Reference record for OID 1.3.6.1.4.1.232.0.6043

Parent
1.3.6.1.4.1.232.0 (0)
Node code
6043
Node name
cpqHe3PowerConverterDegraded
Numeric OID
1.3.6.1.4.1.232.0.6043
URN notation
urn:oid:1.3.6.1.4.1.232.0.6043
ASN.1 notation

{1 3 6 1 4 1 232 0 6043}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 cpqHe3PowerConverterDegraded(6043)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 cpqHe3PowerConverterDegraded(6043)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 cpqHe3PowerConverterDegraded(6043)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 cpqHe3PowerConverterDegraded(6043)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 cpqHe3PowerConverterDegraded(6043)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 cpqHe3PowerConverterDegraded(6043)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 cpqHe3PowerConverterDegraded(6043)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 cpqHe3PowerConverterDegraded(6043)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 cpqHe3PowerConverterDegraded(6043)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 cpqHe3PowerConverterDegraded(6043)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 cpqHe3PowerConverterDegraded(6043)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 cpqHe3PowerConverterDegraded(6043)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 cpqHe3PowerConverterDegraded(6043)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 cpqHe3PowerConverterDegraded(6043)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 cpqHe3PowerConverterDegraded(6043)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 cpqHe3PowerConverterDegraded(6043)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/232/0/6043
  • /ISO/Identified-Organization/6/1/4/1/232/0/6043
  • /ISO/3/6/1/4/1/232/0/6043
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/compaq/0/cpqHe3PowerConverterDegraded
  • /iso/identified-organization/dod/internet/private/enterprise/hp/0/cpqHe3PowerConverterDegraded
  • /iso/identified-organization/dod/internet/private/enterprise/Compaq/0/cpqHe3PowerConverterDegraded
  • /iso/identified-organization/dod/internet/private/enterprises/compaq/0/cpqHe3PowerConverterDegraded
  • /iso/identified-organization/dod/internet/private/enterprises/hp/0/cpqHe3PowerConverterDegraded
  • /iso/identified-organization/dod/internet/private/enterprises/Compaq/0/cpqHe3PowerConverterDegraded
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/compaq/0/cpqHe3PowerConverterDegraded
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/hp/0/cpqHe3PowerConverterDegraded
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/Compaq/0/cpqHe3PowerConverterDegraded
  • /iso/identified-organization/dod/internet/private/vendor-objects/compaq/0/cpqHe3PowerConverterDegraded
  • /iso/identified-organization/dod/internet/private/vendor-objects/hp/0/cpqHe3PowerConverterDegraded
  • /iso/identified-organization/dod/internet/private/vendor-objects/Compaq/0/cpqHe3PowerConverterDegraded
  • /iso/org/dod/internet/private/enterprise/compaq/0/cpqHe3PowerConverterDegraded
  • /iso/org/dod/internet/private/enterprise/hp/0/cpqHe3PowerConverterDegraded
  • /iso/org/dod/internet/private/enterprise/Compaq/0/cpqHe3PowerConverterDegraded
  • /iso/org/dod/internet/private/enterprises/compaq/0/cpqHe3PowerConverterDegraded
  • Additional combinations skipped.

Descriptions

cpqHe3PowerConverterDegraded — Circitor, HPE networking MIB copies (LibreNMS/Observium Community), MIBdepot

The DC-DC Power Converter condition has been set to degraded for the specified chassis, slot and socket.

Source records

cpqHe3PowerConverterDegraded

Status in source: unspecified.

Names: cpqHe3PowerConverterDegraded

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "cpqHe3PowerConverterDegraded",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "sysName",
    ",",
    "cpqHoTrapFlags",
    ",",
    "cpqHePwrConvChassis",
    ",",
    "cpqHePwrConvSlot",
    ",",
    "cpqHePwrConvSocket",
    "}",
    "DESCRIPTION",
    "\"The DC-DC Power Converter condition has been set to degraded for the specified chassis, slot and socket.\"",
    "::=",
    "6043"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "sysName",
        "cpqHoTrapFlags",
        "cpqHePwrConvChassis",
        "cpqHePwrConvSlot",
        "cpqHePwrConvSocket"
      ]
    ],
    [
      "DESCRIPTION",
      "The DC-DC Power Converter condition has been set to degraded for the specified chassis, slot and socket."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CPQHLTH-MIB

    Published definition
    cpqHe3PowerConverterDegraded TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqHePwrConvChassis,
                         cpqHePwrConvSlot, cpqHePwrConvSocket }
            DESCRIPTION
                "The DC-DC Power Converter condition has been set to degraded
                for the specified chassis, slot and socket."
    
            --#TYPE "Power Converter Degraded (6043)"
            --#SUMMARY "The Power Converter Degraded on Chassis %d, Slot %d, Socket %d."
            --#ARGUMENTS {2, 3, 4}
            --#SEVERITY CRITICAL
            --#TIMEINDEX 99
            --#STATE   DEGRADED
    
    
            ::= 6043
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter'], 'RFC1213-MIB': ['DisplayString', 'sysName'], 'CPQSINFO-MIB': ['cpqSiServerSystemId', 'cpqSiMemModuleSize']}
    · Download CPQHLTH.MIB.txt
    Source location: CPQHLTH-MIB::cpqHe3PowerConverterDegraded.
    Source version and references

    Archived: 2026-10-19T00:22:08.777488+00:00.

  • Preserved mibdepot archive

    Module: CPQHLTH-MIB

    Published definition
    cpqHe3PowerConverterDegraded TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqHePwrConvChassis,
                         cpqHePwrConvSlot, cpqHePwrConvSocket }
            DESCRIPTION
                "The DC-DC Power Converter condition has been set to degraded
                for the specified chassis, slot and socket."
    
            --#TYPE "Power Converter Degraded"
            --#SUMMARY "The Power Converter Degraded on Chassis %d, Slot %d, Socket %d."
            --#ARGUMENTS {2, 3, 4}
            --#SEVERITY CRITICAL
            --#TIMEINDEX 99
            --#STATE   DEGRADED
    
    
            ::= 6043
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter'], 'RFC1213-MIB': ['DisplayString', 'sysName'], 'CPQSINFO-MIB': ['cpqSiServerSystemId', 'cpqSiMemModuleSize']}
    · Download CPQHLTH1.MIB.txt
    Source location: CPQHLTH-MIB::cpqHe3PowerConverterDegraded.
    Source version and references

    Archived: 2026-10-19T00:22:08.778207+00:00.

  • Preserved mibdepot archive

    Module: CPQHLTH-MIB

    Published definition
    cpqHe3PowerConverterDegraded TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqHePwrConvChassis,
                         cpqHePwrConvSlot, cpqHePwrConvSocket }
            DESCRIPTION
                "The DC-DC Power Converter condition has been set to degraded
                for the specified chassis, slot and socket."
    
            --#TYPE "Power Converter Degraded"
            --#SUMMARY "The Power Converter Degraded on Chassis %d, Slot %d, Socket %d."
            --#ARGUMENTS {2, 3, 4}
            --#SEVERITY CRITICAL
            --#TIMEINDEX 99
            --#STATE   DEGRADED
    
    -- :CPQ,DEV:
    -- The degraded status can only occurr when dc-dc converters are redundant
    -- and one of the pair fails.  For double high/wide dc-dc modules with built-in
    -- redundancy, if one half fails it will also be set to degraded.
    -- :CPQ,ENDDEV:
    
            ::= 6043
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download cpqHealth.mib.txt
    Source location: CPQHLTH-MIB::cpqHe3PowerConverterDegraded.
    Source version and references

    Archived: 2026-10-19T00:22:08.852938+00:00.

  • Preserved circitor archive

    Module: CPQHLTH-MIB

    Published definition
    cpqHe3PowerConverterDegraded TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqHePwrConvChassis,
                         cpqHePwrConvSlot, cpqHePwrConvSocket }
            DESCRIPTION
                "The DC-DC Power Converter condition has been set to degraded
                for the specified chassis, slot and socket."
    
            --#TYPE "Power Converter Degraded (6043)"
            --#SUMMARY "The Power Converter Degraded on Chassis %d, Slot %d, Socket %d."
            --#ARGUMENTS {2, 3, 4}
            --#SEVERITY CRITICAL
            --#TIMEINDEX 99
            --#STATE   DEGRADED
    
    
            ::= 6043
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter'], 'RFC1213-MIB': ['DisplayString', 'sysName'], 'CPQSINFO-MIB': ['cpqSiServerSystemId', 'cpqSiMemModuleSize']}
    · Download CPQHLTH-MIB.mib
    Source location: CPQHLTH-MIB::cpqHe3PowerConverterDegraded.
    Source version and references

    Archived: 2026-10-19T00:22:16.765010+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: CPQHLTH-MIB

    Vendor MIB copy from the LibreNMS archive. HPE networking support.

    Module: CPQHLTH-MIB

    Published definition
    cpqHe3PowerConverterDegraded TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqHePwrConvChassis,
                         cpqHePwrConvSlot, cpqHePwrConvSocket }
            DESCRIPTION
                "The DC-DC Power Converter condition has been set to degraded
                for the specified chassis, slot and socket."
    
            --#TYPE "Power Converter Degraded (6043)"
            --#SUMMARY "The power converter degraded on chassis %d, slot %d, socket %d."
            --#ARGUMENTS {2, 3, 4}
            --#SEVERITY CRITICAL
            --#TIMEINDEX 99
            --#STATE   DEGRADED
            --#SIMPLE_SEVERITY CRITICAL
            --#HWSTATUS_CATEGORY POWER
            --#ACTION "Check for a failing power converter or for a failed power converter in a redundant pair. Replace the power converter."
    
    
            ::= 6043
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags', 'cpqHoGUIDCanonical'], 'RFC1155-SMI': ['enterprises', 'Counter'], 'RFC1213-MIB': ['DisplayString', 'sysName'], 'CPQSINFO-MIB': ['cpqSiServerSystemId', 'cpqSiMemModuleSize']}
    · Download CPQHLTH-MIB

    Related source files and packages:


    Source location: CPQHLTH-MIB::cpqHe3PowerConverterDegraded.
    Source version and references

    Downloaded: 2026-10-23T19:25:36.131421+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHLTH-MIB

    Published definition
    cpqHe3PowerConverterDegraded TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqHePwrConvChassis,
                         cpqHePwrConvSlot, cpqHePwrConvSocket }
            DESCRIPTION
                "The DC-DC Power Converter condition has been set to degraded
                for the specified chassis, slot and socket."
    
            --#TYPE "Power Converter Degraded (6043)"
            --#SUMMARY "The power converter degraded on chassis %d, slot %d, socket %d."
            --#ARGUMENTS {2, 3, 4}
            --#SEVERITY CRITICAL
            --#TIMEINDEX 99
            --#STATE   DEGRADED
            --#VARBINDSEVERITY 2
            --#SIMPLE_SEVERITY CRITICAL
            --#HWSTATUS_CATEGORY POWER
            --#ACTION "Check for a failing power converter or for a failed power converter in a redundant pair. Replace the power converter."
    
    
            ::= 6043
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags', 'cpqHoGUIDCanonical'], 'RFC1155-SMI': ['enterprises', 'Counter'], 'RFC1213-MIB': ['DisplayString', 'sysName'], 'CPQSINFO-MIB': ['cpqSiServerSystemId', 'cpqSiMemModuleSize']}
    · Download CPQHLTH-MIB

    Related source files and packages:


    Source location: CPQHLTH-MIB::cpqHe3PowerConverterDegraded.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.153279+00:00.

Siblings (2457)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.232.0.9027 cpqSm2SecurityStateChange00
1.3.6.1.4.1.232.0.9028 cpqSm2WDTimerReset00
1.3.6.1.4.1.232.0.9029 cpqSm2OverallSecStateAtRisk00
1.3.6.1.4.1.232.0.9030 cpqSm2OverallSecStatusChange00
1.3.6.1.4.1.232.0.10001 cpqMeRisingAlarm00
1.3.6.1.4.1.232.0.10002 cpqMeFallingAlarm00
1.3.6.1.4.1.232.0.10003 cpqMe2RisingAlarm00
1.3.6.1.4.1.232.0.10004 cpqMe2FallingAlarm00
1.3.6.1.4.1.232.0.10005 cpqMeRisingAlarmExtended00
1.3.6.1.4.1.232.0.10006 cpqMeFallingAlarmExtended00
1.3.6.1.4.1.232.0.10007 cpqMeCriticalRisingAlarmExtended00
1.3.6.1.4.1.232.0.10008 cpqMeCriticalFallingAlarmExtended00
1.3.6.1.4.1.232.0.11001 cpqHoGenericTrap00
1.3.6.1.4.1.232.0.11002 cpqHoAppErrorTrap00
1.3.6.1.4.1.232.0.11003 cpqHo2GenericTrap00
1.3.6.1.4.1.232.0.11004 cpqHo2AppErrorTrap00
1.3.6.1.4.1.232.0.11005 cpqHo2NicStatusOk00
1.3.6.1.4.1.232.0.11006 cpqHo2NicStatusFailed00
1.3.6.1.4.1.232.0.11007 cpqHo2NicSwitchoverOccurred00
1.3.6.1.4.1.232.0.11008 cpqHo2NicStatusOk200
1.3.6.1.4.1.232.0.11009 cpqHo2NicStatusFailed200
1.3.6.1.4.1.232.0.11010 cpqHo2NicSwitchoverOccurred200
1.3.6.1.4.1.232.0.11011 cpqHoProcessEventTrap00
1.3.6.1.4.1.232.0.11012 cpqHoProcessCountWarning00
1.3.6.1.4.1.232.0.11013 cpqHoProcessCountNormal00
1.3.6.1.4.1.232.0.11014 cpqHoCriticalSoftwareUpdateTrap00
1.3.6.1.4.1.232.0.11015 cpqHoCrashDumpNotEnabledTrap00
1.3.6.1.4.1.232.0.11016 cpqHoBootPagingFileTooSmallTrap00
1.3.6.1.4.1.232.0.11017 cpqHoSWRunningStatusChangeTrap00
1.3.6.1.4.1.232.0.11018 cpqHo2PowerThresholdTrap00
1.3.6.1.4.1.232.0.11019 cpqHoBootPagingFileOrFreeSpaceTooSmallTrap00
1.3.6.1.4.1.232.0.11020 cpqHoMibHealthStatusArrayChangeTrap00
1.3.6.1.4.1.232.0.12001 cpqUpsLineFailed00
1.3.6.1.4.1.232.0.12002 cpqUpsLineOk00
1.3.6.1.4.1.232.0.12003 cpqUpsShutdown00
1.3.6.1.4.1.232.0.12004 cpqUpsConfirmation00
1.3.6.1.4.1.232.0.12005 cpqUpsBatteryLow00
1.3.6.1.4.1.232.0.12006 cpqUps2LineFailed00
1.3.6.1.4.1.232.0.12007 cpqUps2LineOk00
1.3.6.1.4.1.232.0.12008 cpqUps2Shutdown00
1.3.6.1.4.1.232.0.12009 cpqUps2Confirmation00
1.3.6.1.4.1.232.0.12010 cpqUps2BatteryLow00
1.3.6.1.4.1.232.0.12011 cpqUpsOverload00
1.3.6.1.4.1.232.0.12012 cpqUpsPendingBatteryFailure00
1.3.6.1.4.1.232.0.12013 cpqUpsGenericCritical00
1.3.6.1.4.1.232.0.12014 cpqUpsGenericInfo00
1.3.6.1.4.1.232.0.13001 cpqRsPartnerFailed00
1.3.6.1.4.1.232.0.13002 cpqRsStandbyCableFailure00
1.3.6.1.4.1.232.0.13003 cpqRsStandbyFailure00
1.3.6.1.4.1.232.0.13004 cpqRsOnlineCableFailure00